/*-- scss:defaults --*/

$presentation-font-size-root: 28px;
$presentation-heading-color: #005f9b;
$link-color: #005f9b;

.reveal .slide-number {
  top: 10px;
}

.reveal .progress {
  height: 5px;
}

.csl-entry {
  padding-bottom: 10px;
}
